<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="11dp"
        android:text="--"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_14"
        android:visibility="gone" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_82"
        android:layout_marginLeft="14dp"
        android:layout_marginTop="10dp"
        android:layout_marginRight="14dp"
        android:layout_marginBottom="2dp"
        android:background="@drawable/bg_white_10dp">

        <ImageView
            android:id="@+id/im_state"
            android:layout_width="@dimen/dp_42"
            android:layout_height="@dimen/dp_42"
            android:layout_marginLeft="13dp"
            android:background="@drawable/icon_frozen_amount_list"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="13dp"
            android:includeFontPadding="false"
            android:text="李晓明"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            app:layout_constraintLeft_toRightOf="@+id/im_state"
            app:layout_constraintTop_toTopOf="@+id/im_state" />


        <ImageView
            android:id="@+id/im_clock"
            android:layout_width="@dimen/dp_16"
            android:layout_height="@dimen/dp_16"
            android:layout_marginLeft="13dp"
            android:background="@drawable/icon_clock"
            app:layout_constraintBottom_toBottomOf="@+id/im_state"
            app:layout_constraintLeft_toRightOf="@+id/im_state" />

        <TextView
            android:id="@+id/tv_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="7dp"
            android:text="2021/09/17 14:00~14:25"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_13"
            app:layout_constraintBottom_toBottomOf="@+id/im_clock"
            app:layout_constraintLeft_toRightOf="@+id/im_clock"
            app:layout_constraintTop_toTopOf="@+id/im_clock" />


        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="18dp"
            android:layout_marginRight="13dp"
            android:text="￥20"
            android:textColor="@color/color_ff4e19"
            android:textSize="@dimen/sp_18"
            android:textStyle="bold"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>